/*
 *	Ie6 warning bar
 */

@media screen, projection, print {

	#ie6-warning-bar {
		width: 100%;
		height: 160px;
		background: #fff8b9;
		border-bottom: 5px solid #000;
	}

	#ie6-warning-bar .content {
		width: 960px;
		margin: 0 auto;
		position: relative;
	}

	#ie6-warning-bar .message {
		position: absolute;
		top: 46px;
		left: 10px;
	}

	#ie6-warning-bar .chrome {
		position: absolute;
		top: 55px;
		left: 603px;
	}

	#ie6-warning-bar .firefox {
		position: absolute;
		top: 55px;
		left: 770px;
	}

}